Bug 1417073 - [RFE] Enhance Satelltie 6 UI to make the need for virt-who apparent
Summary: [RFE] Enhance Satelltie 6 UI to make the need for virt-who apparent
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Subscription Management
Version: 6.2.3
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: Unspecified
Assignee: Eric Helms
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On: 1393544 1425523
Blocks: GSS_Sat6Beta_Tracker, GSS_Sat6_Tracker CEE_Sat6_Top_BZs, GSS_Sat6_Top_Bugs
TreeView+ depends on / blocked
 
Reported: 2017-01-27 07:52 UTC by pm-sat@redhat.com
Modified: 2020-12-14 08:03 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1393544
Environment:
Last Closed: 2018-02-21 12:37:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 17622 0 None None None 2017-01-27 07:52:15 UTC
Red Hat Product Errata RHSA-2018:0336 0 normal SHIPPED_LIVE Important: Satellite 6.3 security, bug fix, and enhancement update 2018-02-21 22:43:42 UTC

Comment 2 Peter Ondrejka 2017-11-29 15:46:45 UTC
Verified on Satellite 6.3 snap 26, the UI has been updated to properly notify of VDC subscriptions, namely:
- additional collumn in subscription list
- alert on maniest page
- information on subscription details page

Comment 5 errata-xmlrpc 2018-02-21 12:37:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.